{
  wayland.windowManager.hyprland.settings = {
    cursor = {
      no_hardware_cursors = true;
      hide_on_touch = true;
      inactive_timeout = 0;
    };
    input = {
      kb_layout = "us,ru";

      kb_options = "altwin:swap_alt_win,grp:caps_toggle";
      follow_mouse = 1;
      sensitivity = 0.5;
      repeat_delay = 300;
      repeat_rate = 50;
      numlock_by_default = true;

      touchpad = {
        natural_scroll = true;
        clickfinger_behavior = true;
      };
    };
  };
}
